@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */

#skipToContent a {z-index:100000;position:absolute;overflow:hidden;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;}
#skipToContent a:focus,
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px;outline-color:#f37736;}
a:focus {outline:#f37736;}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}
.fr-box .swiper-wrapper {display:block;}

.contain {max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space); margin:0 auto;}

/* header */
#header {position:sticky; top: 0; width:100%; background:#fff; border-bottom:1px solid #ddd; z-index:100;}
#header .contain {position:relative; display:flex; align-items:center; justify-content:space-between; gap: clamp(20px, calc(30 / var(--inner) * 100vw), 60px); max-width: 1740px; height:var(--header-height); z-index:10;}

.header-search {position: relative;}
.header-search .input {height: clamp(40px, calc(56 / var(--inner) * 100vw), 56px); padding: 5px var(--space-30); padding-right: calc(40px + var(--space-30) * 2); border-radius: 100px;}
.header-search button {position: absolute; top: 0; bottom: 0; right: 0; width: calc(20px + var(--space-30) * 2); background: url('/images/common/icon-search.svg') no-repeat center center; overflow: hidden; border: 0; text-indent: -9999em;}

#gnb {text-align:center; flex:1 1 auto; min-width:0; width:1%;}
#gnb>ul {display:flex; justify-content:flex-end;}
#gnb>ul>li {position:relative; padding: 0 clamp(15px, calc(40 / var(--inner) * 100vw), 40px);}
#gnb>ul>li>a { display:flex; flex-direction: column; justify-content:center; height:var(--header-height); width:100%; color:var(--dark-color); font-size:var(--font-size-20); font-weight:600; letter-spacing:-.03em; line-height:1.3em; text-align: left;}
#gnb>ul>li>a:after {content:""; z-index: 1; position:absolute; bottom:-2px; left:50%; width:0; height:4px; background:var(--primary-color); transition:.2s;}
#gnb>ul>li:hover>a:after {width:100%; left:calc(clamp(15px, calc(35 / var(--inner) * 100vw), 40px) - 20px);}
#gnb .submenu {position:absolute; left:calc(clamp(15px, calc(35 / var(--inner) * 100vw), 40px) - 20px); width:100%; min-width: max-content; height:0; overflow:hidden; text-align:center; text-align: left;}
#gnb>ul>li:hover .submenu {background: #F4F4F4;}
#gnb .submenu>ul {padding:clamp(20px, calc(30 / var(--inner) * 100vw), 30px) 0;}
#gnb .submenu>ul>li>a {display:block; padding:8px var(--space-20); line-height:1.5em;}
#gnb .submenu>ul>li>a:hover {font-weight: 600;}
.submenu-bg {display:none; position:absolute; width:100%; left:0; background:#fff; border-top:1px solid #ddd; border-bottom:1px solid #eee;}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:26px; height:26px;}
.btn-m-menu span {position:absolute; left:0; right:0; top:50%; height:2px; margin-top:-1px; background:var(--dark-color);}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:0; right:0; height:2px; background:var(--dark-color);}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:var(--header-height); padding:0 20px; color:var(--dark-color); font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:var(--dark-color); font-size:19px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:11px; height:11px; border-right:2px solid #505050; border-bottom:2px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:var(--primary-color)}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; background:#f8f8f8; color:#454545; font-size:16px; font-weight:400; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu ul li {border-top:1px solid #e5e5e5;}
.mobile-navigation .nav-menu .submenu ul li a {display:block; padding:12px 20px;}
.mobile-navigation .nav-menu .submenu ul li a:hover {color:var(--primary-color);}
.mobile-navigation .close {position:absolute; top:0; right:15px; width:26px; height:var(--header-height); text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:50%; left:0; width:100%; height:3px; background:var(--dark-color); border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#000; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {position:relative; overflow:hidden;}
.main-visual .slick-slide {position:relative; height:calc(100vh - var(--header-height)); overflow:hidden;}
.main-visual .item {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden;}
.main-visual .item .video-js,
.main-visual .item video {position:absolute; top:0; left:0; width:100%; height:100%; object-fit:cover;}
.main-visual .item iframe {position:absolute; top:50%; left:50%; width:100vw; height:calc(100vh - var(--header-height)); -webkit-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.main-visual .item img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:cover;}
.main-visual .caption {position:absolute; top: 50%; left:50%; width: 100%; max-width: 100%; padding:0 100px; transform: translate(-50%, -50%); color:#fff; z-index:40; text-align: center;}
.main-visual .caption p {transition:1.2s; transform:translate(0, 50px); opacity:0;}
.main-visual .caption .txt1 {font-size:clamp(30px, calc(56 / var(--inner) * 100vw), 56px); font-weight:800; line-height:1.17em; letter-spacing:-.03em;}
.main-visual .caption .txt2 {font-size:var(--font-size-24); line-height:1.2em; letter-spacing:-.03em; margin-top:clamp(15px, calc(35 / var(--inner) * 100vw), 35px);}
.main-visual .active .image {transform:scale(1);}
.main-visual .active .caption p {transform:translate(0,0); opacity:1;}
.main-visual .active .caption .txt1 {transition-delay:.2s;}
.main-visual .active .caption .txt2 {transition-delay:.5s;}
.main-visual .slick-arrow {position: absolute; z-index: 1; top: 50%; left: var(--container-space); transform: translateY(-50%); width: clamp(40px, calc(72 / var(--inner) * 100vw), 72px); height: clamp(40px, calc(72 / var(--inner) * 100vw), 72px); background: url('/images/main/visual-arrow.svg') no-repeat center center; overflow: hidden; border: 1px solid rgba(255, 255, 255, 0.50); border-radius: 100%; text-indent: -9999em; transition: .2s;}
.main-visual .slick-arrow.slick-next {left: auto; right: var(--container-space); transform: translateY(-50%) rotate(180deg);}
.main-visual .slick-arrow:hover {background-color: var(--primary-color); border-color: var(--primary-color);}
.visual-shortcuts {position: absolute; z-index: 1; bottom: clamp(15px, calc(50 / var(--inner) * 100vw), 100px);; left: clamp(15px, calc(100 / var(--inner) * 100vw), 100px); color: #fff;}
.visual-shortcuts ul {display: flex; flex-direction: column; gap: var(--space-15);}
.visual-shortcuts a {display: flex; align-items: center; gap: 10px;}
.visual-shortcuts a:hover {font-weight: 700;}
.visual-shortcuts a:before {content: ''; display: block; width: 32px; height: 1px; background: #fff; transition: .2s;}
.visual-shortcuts a:hover:before {width: 48px;}

.main-section {margin-top: var(--space-150);}
.main-section-header {gap: 20px 35px; margin-bottom: clamp(25px, calc(60 / var(--inner) * 100vw), 60px);}
.main-tit p {margin-bottom: clamp(7px, calc(12 / var(--inner) * 100vw), 12px); font-size: var(--font-size-20); line-height: 1.6em;}
.main-tit h2 {font-size: var(--font-size-60); line-height: 1.2em; color: var(--dark-color);}
.btn-arrow {display: flex; align-items: center;gap: 10px; width: fit-content; padding: var(--space-15) clamp(20px, calc(50 / var(--inner) * 100vw), 50px); border: 1px solid #ddd; background: #fff; border-radius: 100px; font-weight: 500; transition: .2s;}
.btn-arrow:after {content: ''; display: block; width: 10px; height: 10px; background: url('/images/main/btn-arrow.svg') no-repeat center center; transition: .2s;}
.btn-arrow:hover {background-color: var(--primary-color); border-color: var(--primary-color); color: #fff;}
.btn-arrow:hover:after {filter: brightness(0) invert(1);}

.main-technology .contain {display: flex; gap: 20px clamp(35px, calc(86 / var(--inner) * 100vw), 86px);}
.main-technology.type2 .contain {flex-direction: row-reverse;}
.main-tech-photo {max-width: 734px; width: 52.5%; border-radius: var(--radius-32); overflow: hidden;}
.main-technology .main-tit {margin-bottom: var(--space-30);}
.main-technology .main-tit p {margin: 0;}
.main-technology .main-tit h2:after {content: ''; display: block; width: 80px; height: 4px; background: var(--primary-color); margin: var(--space-30) 0;}
.main-technology ul {display: flex; flex-wrap: wrap; gap: var(--space-15) 10px;}
.main-technology li {min-width: calc(50% - 5px);}
.main-technology li a {display: flex; align-items: center; gap: 12px; font-size: var(--font-size-18);}
.main-technology li a:before {content: ''; display: block; width: 2em; height: 2em; background:#E5E5E5 url('/images/main/tech-arrow.svg') no-repeat center center; border-radius: 4px; transition: .2s;}
.main-technology li:hover {font-weight: 600;}
.main-technology li:hover a:before {background-color: var(--primary-color);}

.main-youtube-cnt {position: relative; border-radius: var(--radius-32); overflow: hidden;}
.main-youtube-cnt .overlay {pointer-events: none; display: flex; align-items: center; justify-content: center; position: absolute; bottom: 0; left: 0; width: 100%; height: 32%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) , rgba(0, 0, 0, 0.80)); transition: .4s;}
.main-youtube-cnt .overlay .btn-arrow {opacity: 0;}
.main-youtube-cnt:hover .overlay {pointer-events: auto; height: 100%;}
.main-youtube-cnt:hover .overlay .btn-arrow {opacity: 1;}
.main-youtube-cnt .bg {position: relative; width: 100%; padding-bottom: 56.25%;}
.main-youtube-cnt .bg img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.main-youtube-cnt .txt {position: absolute; bottom: clamp(25px, calc(60 / var(--inner) * 100vw), 60px); left: 0; width: 100%; padding: 0 clamp(15px, calc(60 / var(--inner) * 100vw), 60px); color: #fff; z-index: 2;}

.main-news {padding: var(--space-150) 0; background: url('/images/main/bg-news.jpg') no-repeat left bottom #F8F8F8;}
.main-news-slider {position: relative; margin: 0 calc((var(--space-50) + clamp(40px, calc(64 / var(--inner) * 100vw), 64px)) * -1); padding:0 calc(var(--space-50) + clamp(40px, calc(64 / var(--inner) * 100vw), 64px));}
.main-news-slider .slick-list {margin: -28px calc(var(--space-20) * -1); position: unset; padding: 28px 0;}
.main-news-slider .slick-track {display: flex;}
.main-news-slider .slick-slide {height: auto; padding: 0 var(--space-20);}
.main-news-slider .slick-slide>div {height: 100%;}
.main-news-item {display: flex; flex-direction: column; height: 100%; border-radius: var(--radius-16); overflow: hidden; background: #fff; box-shadow: 3px 3px 20px 0 rgba(0, 0, 0, 0.25);}
.main-news-item .thumb {position: relative; width: 100%; padding-bottom: 68.182%; overflow: hidden;}
.main-news-item .thumb img {position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit: cover;}
.main-news-item .txt {display: flex; flex-direction: column; gap: var(--space-20); padding: var(--space-30); flex: 1;}
.main-news-item .tit {height: 1.2em; font-size: var(--font-size-22); font-weight: 600; line-height: 1.2em; color: var(--dark-color); overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-break: keep-all;}
.main-news-item .sub-txt {height: 3em; font-size: var(--font-size-18); line-height: 1.5em;overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; word-break: keep-all;}
.main-news-item .date {color: #999;}
.main-news-slider .slick-arrow {position: absolute; z-index: 1; top: 50%; left: 0; transform: translateY(-50%); width: clamp(40px, calc(64 / var(--inner) * 100vw), 64px); height: clamp(40px, calc(64 / var(--inner) * 100vw), 64px); background: #fff url('/images/main/news-arrow.svg') no-repeat center center; overflow: hidden; border: 1px solid #ddd; border-radius: 100%; text-indent: -9999em; transition: .2s;}
.main-news-slider .slick-arrow.slick-next {left: auto; right: 0; transform: translateY(-50%) rotate(180deg);}
.main-news-slider .slick-arrow:hover {background: var(--primary-color) url('/images/main/visual-arrow.svg') no-repeat center center; border-color: var(--primary-color);}

/* 검색 결과 페이지 */
.sec-search {max-width: 800px; margin: 0 auto var(--space-80);}
.search-form {display: flex; gap: 20px; border-bottom: 1px solid #ddd; padding-bottom: var(--space-20); margin-bottom: var(--space-40);}
.search-form input {flex: 1; border: 0; font-size: var(--font-size-28); color: #878787;}
.search-form button {display: flex; align-items: center; justify-content: center; overflow: hidden; width: clamp(38px, calc(48 / var(--inner) * 100vw), 48px); height: clamp(38px, calc(48 / var(--inner) * 100vw), 48px); border-radius: 8px; background: #121212; border-color: #121212; text-indent: -9999em;}
.search-form button:before {content: ''; display: block; width: 20px; height: 20px; background: url('/images/common/icon-search.svg') no-repeat center center; transition: .2s; filter: brightness(0) invert(1);}

.search-result-head {display: flex; justify-content: space-between; gap: 20px 35px; margin-bottom: 20px;}
.search-result-head .title {display: flex; align-items: center; gap: 8px; font-size: var(--font-size-18); color: #878787;}
.search-result-head h3 {font-size: var(--font-size-28); color: var(--dark-color)}
.search-result-head .btn-more {font-size: var(--font-size-18); color: #878787; text-decoration: underline; text-underline-offset: 4px;}
.search-result-list {border-top: 1px solid var(--dark-color);}
.search-result-item {display: flex; gap:var(--space-20) 30px; padding: var(--space-30) 0; border-bottom: 1px solid #ddd; transition: .2s;}
.search-result-item .tit {margin-bottom: var(--space-20); font-size: var(--font-size-22); font-weight: 700; line-height: 1em; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-break: keep-all; transition: .2s;}
.search-result-item:hover .tit,
.search-result-item:hover .sub-txt {color: var(--dark-color); text-decoration: underline; text-underline-offset: 4px;}
.search-result-item .txt {flex: 1;}
.search-result-item .sub-txt {font-size: var(--font-size-18); line-height: 1em; overflow: hidden; white-space: normal; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-break: keep-all;}
.search-result-item .category {width: fit-content; padding: 10px 12px; margin-bottom: var(--space-20); border-radius: 4px; background: var(--primary-color); color: #fff; font-weight: 600; font-size: var(--font-size-14); line-height: 1em;}
.type2 .search-result-item .category {background: var(--dark-color);}
.search-result-item .date {color: #878787;}

/* sub */
.sub-visual {position:relative; overflow:hidden; height:clamp(200px, calc(550 / var(--inner) * 100vw), 550px); background:#333; color:#fff; text-align:center;}
.sub-visual .bg {position:absolute; top:0; left:0; overflow:hidden; width:100%; height:100%; background-repeat:no-repeat; background-position:50% 0; background-size:cover; transition:2s; opacity:0; transform:scale(1.1);}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; transform:translateY(-50%);}
.sub-visual h2 {font-size:clamp(30px, calc(60 / var(--inner) * 100vw), 60px); font-weight:700; line-height:1.3em; letter-spacing:-.03em;}
.sub-visual p {margin-top: var(--space-20); font-size: var(--font-size-22); line-height: 1.4546em; }
.sub-visual .bg1 {background-image:url("/images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("/images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("/images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("/images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("/images/common/sv5.jpg");}
.sub-visual .bg6 {background-image:url("/images/common/sv6.jpg");}
.sub-visual.none-lnb .inner {padding:0;}
.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.lnb-wrap {position:relative; border-top:1px solid #ddd; border-bottom:1px solid #ddd;}
.lnb {margin:0 auto; max-width:1400px;}
.lnb ul {display:flex;}
.lnb ul li {flex:1; text-align:center; border-right:1px solid #ddd;}
.lnb ul li:first-child {border-left:1px solid #ddd;}
.lnb ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; width:100%; height:var(--lnb-height); padding:0 15px; color:#878787; font-size:var(--font-size-20); font-weight:600; line-height:1.2em; letter-spacing:-.03em;}
.lnb ul li.active {background:var(--primary-color); border:0;}
.lnb ul li.active a {color:#fff;}

.sub-title {padding-bottom:clamp(40px, calc(80 / var(--inner) * 100vw), 80px); max-width:1460px; margin:0 auto; text-align: center;}
#contArea.wide .sub-title {padding-left:var(--container-space); padding-right:var(--container-space);}
.sub-title h2 {font-size:clamp(30px, calc(48 / var(--inner) * 100vw), 48px); line-height:1.3em; color:var(--dark-color);}

#contArea {max-width:1460px; padding-left:var(--container-space); padding-right:var(--container-space);  padding-top: clamp(40px, calc(90 / var(--inner) * 90vw), 100px); margin:0 auto;}
#contArea.wide {max-width:100%; padding-left: 0; padding-right: 0;}

.real-cont,
.page-technology {padding-bottom:var(--space-150);}
.icon img {vertical-align: middle; margin-top: -.02em;}
.txt-center {text-align: center;}
.desc p:not(:last-child) {margin-bottom: 1.2em;}
.border-box {position: relative;}
.border-box:before {position: absolute; content: ''; top: 0; right: 0; bottom: 0; left: 0; border: 1px solid #ddd;}

.flex-wrap {display: flex;}
.flex-center {display: flex; justify-content: center;}
.flex-between {display: flex; justify-content: space-between;}
.flex-mid {display: flex; align-items: center;}
.flex-bottom {display: flex; align-items: flex-end;}
.flex-column {display: flex; flex-direction: column;}
.flex1 {flex: 1;}

.fw400 {font-weight: 400;}
.fw500 {font-weight: 500;}
.fw600 {font-weight: 600;}
.fw700 {font-weight: 700;}

.fz15 {font-size: var(--font-size-15);}
.fz18 {font-size: var(--font-size-18); line-height: 1.6667em;}
.fz20 {font-size: var(--font-size-20);}
.fz22 {font-size: var(--font-size-22);}
.fz24 {font-size: var(--font-size-24);}
.fz26 {font-size: var(--font-size-26); line-height: 1.3846em;}
.fz28 {font-size: var(--font-size-28);}
.fz40 {font-size: var(--font-size-40);}
.fz60 {font-size: var(--font-size-60);}

.mb40 {margin-bottom: var(--space-40);}

.primary-color {color: var(--primary-color);}
.secondary-color {color: var(--secondary-color);}
.dark-color {color: var(--dark-color);}
.white-color {color: #fff;}

/* footer */
#footer {padding: var(--space-60) 0; background: #222; color: #BABABA; font-size: var(--font-size-18); line-height: 1.6667em;}
.f-top {padding-bottom: var(--space-40); margin-bottom: var(--space-40); border-bottom: 1px solid rgba(98, 98, 98, 0.50);}
.f-link, address li {display: flex;}
.f-link a {display: flex; align-items: center;}
.f-link a:not(:last-child):after,
address li:not(:last-child):after {content: '｜'; display: block; margin: 0 10px; color: #BABABA;}
.f-cnt {gap: 20px 35px; flex-wrap: wrap; margin-bottom: var(--space-40);}
address ul {display: flex; flex-wrap: wrap; font-style: normal;}
address strong {color: #fff; margin-right: 8px;}
.f-sns {display: flex; gap: var(--space-20);}
.copyright {font-size: var(--font-size-15); line-height: 1.5em;}
.copyright span {color: #505050;}
.copyright span:before {content: '|'; display: inline-block; margin: 0 10px; color: #505050;}